// ConsoleApplication5.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "windows.h"
using namespace std;
int _tmain(int argc, _TCHAR* argv[])
{
	COORD koordinat; //koordinat sınıfına ait değişken tanımlanıyor
	//anlamak için sınıflar konusunu okuyun!!!
	koordinat.X=22; //x koordinatı ataması
	koordinat.Y=30; //y koordinatı ataması
	int *p1;
	int *p2;
	p1=(int *)malloc(sizeof(int)*5);
	p2=(int *)calloc(5,sizeof(int));
	for(int i=0;i<7;i++)
	{
		SetConsoleCursorPosition(GetStdHandle(STD_OUTPUT_HANDLE),koordinat);//Consolda yazılacak yeri ayarlayacak fonksiyon
		cout<<p1[i];
		koordinat.X++;//x kordinatı bir arttırılıyor
		koordinat.Y++;//y kordinatı bir arttırılıyor
	}
	cout<<endl;
	for(int i=0;i<7;i++)
	{
		cout<<p2[i]<<endl;
	}
	
	system("pause");
	return 0;
}

